Academy for Modding Excellence
Welcome, Guest. Please login or register.

Login with username, password and session length
  Home    Forum    Help    Search    Login    Register  
*
News : MEMBERS WANTED!

Players & Builders of NWN & NWN2 needed to join the AME panel
January 17, 2021, 08:18:56 AM
+  Academy for Modding Excellence
|-+  Academy of Modding Excellence Public Forums
| |-+  General Discussion
| | |-+  It's official! 1.69 has been released
Advanced search
  0 Members and 1 Guest are viewing this topic. « previous next »
Pages 1 2 Go Down
Author
Topic: It's official! 1.69 has been released  (Read 9608 times)
« on: July 10, 2008, 03:52:29 PM »
Tybae Offline
AME Whippinig Boy
Administrator
Platinum Dragon
*****
Devourer of Worlds, Lover of Kittens Posts: 2010



But don't get your hopes up too soon.  The update is for the English version of the game only.  If you have one in another language, the 1.69 update will not work for you.  You'll have to wait.  They were having trouble getting enough people to volunteer to translate, since Bioware really can't pay them much, if anything, for their services. 

So, will you be updating?
Logged

I live by the motto:  "Safety 3rd"
 
Reply #1
« on: July 11, 2008, 05:16:33 AM »
Alex Hugon Offline
Golden Dragon Winner
Hatchling
**
Posts: 47

WWW

I updated, but it borked my launcher!  Hitting play doesn't do anything because the .exe files are now marked as "firewalled", and nothing I've done can remove the little windows security icon from them.  I added them to the "firewall exceptions" list, etc...toolset loads fine, it's just nwmain.exe.  So I actually have to navigate to and double-click on nwmain.exe now (and hit "allow") to launch the game.  Not cool.
Logged

Alex "Hugie" Hugon
Writer, Ossian Studios
Moonshadows (NWN2: HoF, Reviewers Award, 2007 Silver Award, 2007 Golden Dragon: Best Action)
 
Reply #2
« on: July 11, 2008, 05:26:07 AM »
Tybae Offline
AME Whippinig Boy
Administrator
Platinum Dragon
*****
Devourer of Worlds, Lover of Kittens Posts: 2010



Eeeewww.  That sucks.  Are you on Vista?
Logged

I live by the motto:  "Safety 3rd"
 
Reply #3
« on: July 11, 2008, 08:56:17 AM »
Starlight Offline
AME member
Bronze Dragon
***
Posts: 373



I updated, but it borked my launcher!  Hitting play doesn't do anything because the .exe files are now marked as "firewalled", and nothing I've done can remove the little windows security icon from them.  I added them to the "firewall exceptions" list, etc...toolset loads fine, it's just nwmain.exe.  So I actually have to navigate to and double-click on nwmain.exe now (and hit "allow") to launch the game.  Not cool.

Hugie,

You need to check for nwlauncher.exe (the name is something like that) also...
Logged

If everything goes wrong, go for the eyes!
 
Reply #4
« on: July 12, 2008, 09:33:07 AM »
Alex Hugon Offline
Golden Dragon Winner
Hatchling
**
Posts: 47

WWW

Yup, running Vista -- hence the weirdness.  Everything's cool now, though I ended up reverting (to play on my PW which hadn't updated), then it DID update later that evening, so I downloaded 1.69 again, then it was an incomplete download, so I had to critical rebuild! Grin  So now I'm good...like, 1 Gb later. Tongue
Logged

Alex "Hugie" Hugon
Writer, Ossian Studios
Moonshadows (NWN2: HoF, Reviewers Award, 2007 Silver Award, 2007 Golden Dragon: Best Action)
 
Reply #5
« on: July 15, 2008, 06:16:30 PM »
Starlight Offline
AME member
Bronze Dragon
***
Posts: 373



Just a curious question: have you update to patch 1.69?

I have downloaded but not installed it yet. Most of the modules have not updated to v1.69 yet and I want to wait for more 1.69 modules released.
Logged

If everything goes wrong, go for the eyes!
 
Reply #6
« on: July 15, 2008, 06:33:17 PM »
kookoo Offline
Public Forum Moderator
Brass Dragon
***
My Brass Dragon has Brass Balls Posts: 146

WWW

Just a curious question: have you update to patch 1.69?

I have downloaded but not installed it yet. Most of the modules have not updated to v1.69 yet and I want to wait for more 1.69 modules released.

I installed and removed the beta numerous times while working on part two, but I currently have it uninstalled so that I can beta test Shadewood for Fester Pot.  I intend to reinstall it when I'm done with that.  The new content is amazing though.  Resurrection Gone Wronger has over 40 areas that I ride a horse through and they are beautiful!

Good gaming
Logged

"Saving the world is hard, saving yourself is even harder.

496620796f752063616e207265616420746869732c20796f75206172652061206765656b2e
 
Reply #7
« on: July 15, 2008, 09:55:38 PM »
BenWH Offline
Inactive Member
Gold-tinted Silver Dragon
*
Posts: 945



Installed but not yet used!
Logged

B G P Hughes
NWN and NWN2 works: Click Here

Wyvern Crown of Cormyr
 
Reply #8
« on: July 16, 2008, 03:22:40 AM »
Andarian Offline
AME Chairman and Site Admin
Administrator
Platinum Dragon
*****
Posts: 2381

WWW

Just a curious question: have you update to patch 1.69?

I updated on Monday, and have been running through Sanctum of the Archmage without rebuilding (that is, as it was built under 1.68). Except for a couple of curiosities that aren't module specific, it works exactly the same as before. And that's using the CEP 2.0 files. If it keeps up this way there'll be no need for me to update just for 1.69.

Quote
I have downloaded but not installed it yet. Most of the modules have not updated to v1.69 yet and I want to wait for more 1.69 modules released.

Are you (and other folks, who've said similar things on the Bioforums) waiting for modules to be updated to work with 1.69, or for actual module upgrades to use new features? My experience so far with playtesting my own is that modules play pretty much exactly as they did before the patch.
Logged

 
Reply #9
« on: July 16, 2008, 04:17:49 AM »
Starlight Offline
AME member
Bronze Dragon
***
Posts: 373




Quote
I have downloaded but not installed it yet. Most of the modules have not updated to v1.69 yet and I want to wait for more 1.69 modules released.

Are you (and other folks, who've said similar things on the Bioforums) waiting for modules to be updated to work with 1.69, or for actual module upgrades to use new features? My experience so far with playtesting my own is that modules play pretty much exactly as they did before the patch.

Both. While the latter is better  Grin
Logged

If everything goes wrong, go for the eyes!
 
Reply #10
« on: July 16, 2008, 08:07:41 AM »
BenWH Offline
Inactive Member
Gold-tinted Silver Dragon
*
Posts: 945



Yep - no pont waiting for modules to update unless they are actually changing their content.
Logged

B G P Hughes
NWN and NWN2 works: Click Here

Wyvern Crown of Cormyr
 
Reply #11
« on: July 16, 2008, 08:09:51 AM »
Tybae Offline
AME Whippinig Boy
Administrator
Platinum Dragon
*****
Devourer of Worlds, Lover of Kittens Posts: 2010



Resurrection Gone Wronger has over 40 areas that I ride a horse through and they are beautiful!

If you don't say so yourself.  Wink
Logged

I live by the motto:  "Safety 3rd"
 
Reply #12
« on: July 16, 2008, 09:10:48 AM »
Andarian Offline
AME Chairman and Site Admin
Administrator
Platinum Dragon
*****
Posts: 2381

WWW

Yep - no pont waiting for modules to update unless they are actually changing their content.

Exactly. For already completed work, 1.69 doesn't look like it actually matters. So far, everything seems to work fine.
Logged

 
Reply #13
« on: July 16, 2008, 07:36:22 PM »
Starlight Offline
AME member
Bronze Dragon
***
Posts: 373



I try to install patch 1.69 yesterday night but ooops, the file is broken  Cry

And the download rate is really, really slow and it is broken again when it is around 80% completed  Cry
(I think I need to get a better download manager in Linux)

I'm forced to use my partner's windows machine to download the file and it takes more than 7 hours to finish the download. I have just installed it this morning before I go to work. I will see what does it looks like tonight Smiley
Logged

If everything goes wrong, go for the eyes!
 
Reply #14
« on: July 16, 2008, 09:43:10 PM »
kookoo Offline
Public Forum Moderator
Brass Dragon
***
My Brass Dragon has Brass Balls Posts: 146

WWW

Resurrection and the Starter module are both now updated to the final version of 1.69.  I had to update to fix a problem with the new module.  Now, back to 1.68 and testing which I have been terribly neglectful of.  I keep telling my family to leave me alone, but they always cry when I do that.  Egads!   Roll Eyes  Doesn't help when my wife falls of a ladder while painting either!  How inconvenient to me!  Sheesh!
Logged

"Saving the world is hard, saving yourself is even harder.

496620796f752063616e207265616420746869732c20796f75206172652061206765656b2e
 
Print  Pages 1 2 Go Up
« previous next »
Jump to: